<?
$day_st=mktime(0, 0, 0, date('n', time()), date('j',time()));
$day_fn=mktime(0, 0, 0, date('n', time()), date('j', time())+1);
$gallery='<span class="off">+'.mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery` WHERE `time_create` >= '$day_st' AND `time_create` < '$day_fn'"),0).'</span>';
if ($gallery==0)$gallery=NULL;
echo mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery_foto`"),0);
echo "/";
echo mysql_result(mysql_query("SELECT COUNT(*) FROM `gallery`"),0);
echo "$gallery";

?>